summaryrefslogtreecommitdiffstats
path: root/source/y/nethack/nethack.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/y/nethack/nethack.SlackBuild')
-rwxr-xr-xsource/y/nethack/nethack.SlackBuild12
1 files changed, 6 insertions, 6 deletions
diff --git a/source/y/nethack/nethack.SlackBuild b/source/y/nethack/nethack.SlackBuild
index 2e62db5cb..d4ec99843 100755
--- a/source/y/nethack/nethack.SlackBuild
+++ b/source/y/nethack/nethack.SlackBuild
@@ -1,6 +1,6 @@
#!/bin/bash
-# Copyright 2020 Patrick J. Volkerding, Sebeka, Minnesota, USA
+# Copyright 2020, 2023 Patrick J. Volkerding, Sebeka, Minnesota, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -23,9 +23,9 @@
cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=nethack
-VERSION=3.6.6
-SRCVER=366
-BUILD=${BUILD:-3}
+VERSION=3.6.7
+SRCVER=367
+BUILD=${BUILD:-1}
# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
@@ -76,9 +76,9 @@ rm -rf $PKG
mkdir -p $TMP $PKG
cd $TMP
-rm -rf NetHack-NetHack-${VERSION}_Released
+rm -rf NetHack-${VERSION}
tar xvf $CWD/nethack-${SRCVER}-src.tar.?z || exit 1
-cd NetHack-NetHack-${VERSION}_Released || exit 1
+cd NetHack-${VERSION} || exit 1
chown -R root:root .
find . \